.. nodoctest

.. _sage.databases.sloane:

Local copy of Sloane On-Line Encyclopedia of Integer Sequences
==============================================================

.. This file has been autogenerated.


.. automodule:: sage.databases.sloane
   :members:
   :undoc-members:
   :show-inheritance:
   

